## libapp-cpants-lint-perl 0.04

=== debian/changelog ===
libapp-cpants-lint-perl (0.04-3) unstable; urgency=medium

  * Stop rename executable, and instead tighten to (build-)depend on
    recent libmodule-cpants-analyse-perl no longer shipping same
    executable, and break+replace older ones.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Oct 2014 02:05:23 +0200

libapp-cpants-lint-perl (0.04-2) unstable; urgency=medium

  * Fix temporarily rename executable to avoid clashing with
    libmodule-cpants-analyse-perl << 0.93_02.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Oct 2014 20:36:57 +0200

libapp-cpants-lint-perl (0.04-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#765723.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Oct 2014 17:28:45 +0200
