=== debian/control ===
Source: libapp-cpants-lint-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libextutils-makemaker-cpanfile-perl,
 libmodule-cpants-analyse-perl (>= 0.94),
 libtest-useallmodules-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-cpants-lint-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-cpants-lint-perl.git
Homepage: https://metacpan.org/pod/App::CPANTS::Lint

Package: libapp-cpants-lint-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Replaces: ${cdbs:Replaces}
Breaks: ${cdbs:Breaks}
Description: commandline frontend to Module::CPANTS::Analyse
 cpants_lint checks the Kwalitee of a CPAN distribution.  More exact, it
 checks how a given tarball will be rated on <http://cpants.perl.org>,
 without needing to upload it first.
