=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for App::CPANTS::Lint
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = App-CPANTS-Lint
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/I/IS/ISHIGAKI

# Needed by upstream build
bdeps = libextutils-makemaker-cpanfile-perl

# Needed by upstream build and (always) at runtime
deps = libmodule-cpants-analyse-perl (>= 0.94)

# transition for replacement of executable
replaces-binary = libmodule-cpants-analyse-perl (<< 0.95-1~)

# Needed by upstream testsuite
deps-test = libtest-useallmodules-perl

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_REPLACES_$(pkg) = $(replaces-binary)
CDBS_BREAKS_$(pkg) = $(replaces-binary)

# Strip extension from executable and its man page
binary-post-install/$(pkg)::
	mv $(cdbs_curdestdir)usr/bin/cpants_lint.pl \
		$(cdbs_curdestdir)usr/bin/cpants_lint
	mv $(cdbs_curdestdir)usr/share/man/man1/cpants_lint.pl.1p \
		$(cdbs_curdestdir)usr/share/man/man1/cpants_lint.1p
