## libapp-cpants-lint-perl 0.05

=== debian/changelog ===
libapp-cpants-lint-perl (0.05-7) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 12:26:24 +0200

libapp-cpants-lint-perl (0.05-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper,
      libmodule-cpants-analyse-perl.
    + cpants-lint: Drop versioned constraint on libapp-cpants-lint-perl in
      Replaces.
    + cpants-lint: Drop versioned constraint on libapp-cpants-lint-perl in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:11:18 +0100

libapp-cpants-lint-perl (0.05-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:22:57 +0100

libapp-cpants-lint-perl (0.05-5) unstable; urgency=medium

  * Team upload.
  * Add missing Breaks/Replaces to cpants-lint. (Closes: #823294)
  * Remove empty directories from libapp-cpants-lint-perl, fixes 2x
    lintian warning package-contains-empty-directory.
  * Add Makefile.old to debian/clean.

 -- Axel Beckert <abe@debian.org>  Sun, 22 May 2016 20:00:09 +0200

libapp-cpants-lint-perl (0.05-4) unstable; urgency=medium

  * Add new binary package, providing commandline tool.
  * Declare compliance with Debian Policy 3.9.8.
  * Use https protocol in Vcs-Git URL.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + List only metacpan URL.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use "gbp import-orig --uscan"
    instead.
  * Update copyright info: Extend copyright of packaging to cover
    current year.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 May 2016 09:03:27 +0200

libapp-cpants-lint-perl (0.05-3) unstable; urgency=medium

  * Team upload

  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 19:30:43 +0000

libapp-cpants-lint-perl (0.05-2) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix capitalization in search.cpan.org URL in debian/copyright.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 09:50:00 +0200

libapp-cpants-lint-perl (0.05-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add metrics_path option to use extra metrics modules
      (such as modules under Module::CPANTS::SiteKwalitee::).
    + Fix README

  [ Jonas Smedegaard ]
  * Have git-buildpackage filter out upstream debian dir.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Update package relations:
    + Tighten (build-)dependency on libmodule-cpants-analyse-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 09:29:50 +0200
