=== debian/control ===
Source: libapp-cpants-lint-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libextutils-makemaker-cpanfile-perl,
 libmodule-cpants-analyse-perl,
 libtest-useallmodules-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cpants-lint-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cpants-lint-perl
Homepage: https://metacpan.org/pod/App::CPANTS::Lint
Testsuite: autopkgtest-pkg-perl

Package: libapp-cpants-lint-perl
Architecture: all
Depends:
 libmodule-cpants-analyse-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: commandline frontend to Module::CPANTS::Analyse - library
 cpants_lint checks the Kwalitee of a CPAN distribution.  More exact, it
 checks how a given tarball will be rated on <http://cpants.perl.org>,
 without needing to upload it first.
 .
 This package provides the App::CPANTS::Lint library for cpants_lint.

Package: cpants-lint
Architecture: all
Depends:
 libapp-cpants-lint-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: commandline frontend to Module::CPANTS::Analyse - tool
 cpants_lint checks the Kwalitee of a CPAN distribution.  More exact, it
 checks how a given tarball will be rated on <http://cpants.perl.org>,
 without needing to upload it first.
 .
 This package provides the cpants_lint commandline tool.
