=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	mv -v debian/tmp/usr/bin/cpants_lint.pl               debian/tmp/usr/bin/cpants_lint
	mv -v debian/tmp/usr/share/man/man1/cpants_lint.pl.1p debian/tmp/usr/share/man/man1/cpants_lint.1p
